.cookie-consent-banner {
    position: fixed;
    bottom: 5%;
    left: 20%;
    z-index: 2147483645;
    box-sizing: border-box;
    width: 60%;

    background-color: #F1F6F4;
}

.cookie-consent-banner-inner {
    margin: 0 auto;
    padding: 5%;
}

.cookie-consent-banner-copy {
    margin-bottom: 2%;
}

.cookie-consent-banner-actions {
}

.cookie-consent-banner-header {
    margin-bottom: 2%;

    font-family: "CeraPRO-Bold", sans-serif, arial;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
}

.cookie-consent-banner-description {
    font-family: "CeraPRO-Regular", sans-serif, arial;
    font-weight: normal;
    color: #838F93;
    font-size: 16px;
    line-height: 24px;
}

.cookie-consent-banner-cta {
    box-sizing: border-box;
    display: inline-block;
    min-width: 10%;
    padding: 1% 1%;

    border-radius: 2px;

    background-color: #2CE080;

    color: #FFF;
    text-decoration: none;
    text-align: center;
    font-family: "CeraPRO-Regular", sans-serif, arial;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
}

.cookie-consent-banner-cta:hover {
    background-color: #20BA68;
}

.cookie-consent-banner-cta:last-child {
    margin-left: 1%;
}